<?php
// $Id: blocksadmin.php,v 1.2 2004/10/25 10:16:11 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Blocks 	%%%%%

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Blöcke Administration");
define("_AM_ADDBLOCK","Neuen Block hinzufügen");
define("_AM_LISTBLOCK","Auflisten aller Blocks");

define("_AM_LSIDEBADMIN"  , "links-Seiten Blöcke:");
define("_AM_RSIDEBADMIN"  , "rechts-Seiten Blöcke:");
define("_AM_TCENTERBADMIN", "oben-Mitte Blöcke:");
define("_AM_BCENTERBADMIN", "unten-Mitte Blöcke:");

define("_AM_SBLEFT" , "Seite: links");
define("_AM_SBRIGHT", "Seite: rechts");

define("_AM_TCBLEFT"  , "Mitte: oben-links");
define("_AM_TCBRIGHT" , "Mitte: oben-rechts");
define("_AM_TCBCENTER", "Mitte: oben-mittig");

define("_AM_BCBLEFT"  , "Mitte: unten-links");
define("_AM_BCBRIGHT" , "Mitte: unten-rechts");
define("_AM_BCBCENTER", "Mitte: unten-mittig");

define("_AM_BPREVIEW","Block Vorschau:");
define("_AM_SIDE","Seite");
define("_AM_TEMPLATE","Style");
define("_AM_BLKDESC","Block Beschreibung");
define("_AM_TITLE","Titel");
define("_AM_WEIGHT","Breite");
define("_AM_BLKPOS","Block Position");
define("_AM_MODULE","nur für Modul");
define("_AM_PGTYPE","Zeige in Seiten");
define("_AM_VISIBLE","sichtbar");
define("_AM_POSCONTT","Position des zusätzlichen Inhaltes");
define("_AM_ABOVEORG","Über dem originalem Inhalt");
define("_AM_AFTERORG","Unter dem originalem Inhalt");

define("_AM_CONTENT","Inhalt");
define("_AM_OPTIONS","Optionen");
define("_AM_CTYPE","Inhalt Typ");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Format (smilies enabled)");
define("_AM_AFNOSMILE","Auto Format (smilies disabled)");
define("_AM_CUSTOMHTML","Benutzer Block (HTML)");
define("_AM_CUSTOMPHP","Standard Block (PHP)");
define("_AM_CUSTOMSMILE","Standard Block (Auto Format + smilies)");
define("_AM_CUSTOMNOSMILE","Standard Block (Auto Format)");
define("_AM_DISPRIGHT","Zeige nur rechtsblöcke");
define("_AM_EDITBLOCK","Bearbeite einen Block");
define("_AM_SYSTEMCANT","System-Blöcke können nicht gelöscht werden!");
define("_AM_MODULECANT","Dieser Block cann nicht direkt gelöscht werden! Wenn du diesen Block deaktivieren möchtest, deaktiviere das Modul.");
define("_AM_RUSUREDEL","Bist du dir sicher das du folgenden Block löschen möchtest: <b>%s</b>?");
define("_AM_RUSURECOP","Bist du dir sicher, dass du eine Kopie des Blockes erstellen möchtest: <b>%s</b>?");
define("_AM_NAME","Name");
define("_AM_USEFULTAGS","nützliche Tags:");
define("_AM_BLOCKTAG1","%s wird ausdrucken %s");

define("_AM_VIEW_ACCESS", "Zeige Zugriff");
define("_AM_LIMIT_DISPLAY", "Limitiere Anzeige");
define("_AM_NEWLINE", "Newline");

define("_AM_START", "Start");
define("_AM_INDEX", "Index");
define("_AM_OTHER", "andere");
define("_AM_SPECIAL", "Special");
define("_AM_WIDTH", "Breite");
define("_AM_ALIGN", "Ausrichtung");
define("_AM_SHOWOMB", "Aktive Blöcke in diesem Modul: ");
define("_AM_HOME", "Nur auf der 'Home'-Seite");


?>
